# Generated by Django 5.0.4 on 2024-04-30 17:40

import django.core.serializers.json
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('who_icd', '0009_entity_specified_name_en_entity_specified_name_fr_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='entity',
            name='metadata_en',
            field=models.JSONField(blank=True, default=dict, encoder=django.core.serializers.json.DjangoJSONEncoder, null=True),
        ),
        migrations.AddField(
            model_name='entity',
            name='metadata_fr',
            field=models.JSONField(blank=True, default=dict, encoder=django.core.serializers.json.DjangoJSONEncoder, null=True),
        ),
        migrations.AddField(
            model_name='entity',
            name='metadata_ru',
            field=models.JSONField(blank=True, default=dict, encoder=django.core.serializers.json.DjangoJSONEncoder, null=True),
        ),
    ]
